.review_progress_area{
    padding: clamp( 1.25rem, 5.3333vw, 2.5rem ); /* 20 40 */
    background-color: #fff;
}

.review_progress_content{
    display: flex;
    flex-direction: column;
    gap: clamp( .3125rem, 1.3333vw, .625rem ); /*5 10*/
}

.review_progress_item{
    display: flex;
    gap: .3125rem;
    flex-wrap: wrap;
    align-items: center;
    padding: clamp( .9375rem, 2.6667vw, 1.25rem ); /* 15 20 */
    border-bottom: 1px dotted var(--primary_color);
}

    .review_progress_item .item_title{
        color: #005278;
        font-size: clamp( .875rem, 2.1333vw, 1rem ); /* 14 16 */
        font-weight: 600;
    }

    .review_progress_content .review_progress_item:last-child {
        border-bottom: none;
    }

    .review_progress_item .item_title i{
        margin-right: .3125rem;
    }

    .review_progress_item .item_content{}



/* 進度表--------------------------------------------------- */
    .schedule_area{
        padding-top: clamp( 1.875rem, 5.3333vw, 2.5rem ); /* 30 40 */
    }

    .schedule_area_title{
        font-size: clamp( 1rem, 2.4vw, 1.125rem ); /* 16 18 */
        font-weight: 600;
        border-bottom: 1px solid #aaaaaa;
        padding-bottom: .625rem; /* 20 */
    }

    .schedule_list{
        display: flex;
        gap: .3125rem;
        flex-wrap: wrap;
        align-items: center;
        padding: clamp( .9375rem, 2.6667vw, 1.25rem ); /* 15 20 */
        border-bottom: 1px dotted var(--primary_color);
    }

    .schedule_list_tit i{
        margin-right: .3125rem;
    }

    .schedule_list_tit{
        color: #005278;
        font-size: clamp( .875rem, 2.1333vw, 1rem ); /* 14 16 */
        font-weight: 600;
    }

    .schedule_content .schedule_list:last-child {
        border-bottom: none;
    }